local fn = _gn(0x6F6F290102C02AB4)
--- Allows the user to set a blip as friendly or enemy based on the toggle.
-- @param blip The blip handle
-- @param toggle True for friendly, false for enemy
function Global.SetBlipAsFriendly(blip, toggle)
	return _in2(fn, blip, toggle)
end
